<!DOCTYPE html>
<html dir="rtl" style="direction: rtl;">

<head>
  <base href="/" />
  <title>ایران هتل</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
  <app>لطفا منتظر بمانید</app>
</body>

</html>